<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd">
<asf xmlns="http://ns.adobe.com/asf" locale="en_US" version="1.0">
	
	<set name="common">
		<str name="adobeProduct">
			<val>Adobe Product</val>
		</str>
		<str name="adobeTrial">
			<val>Adobe Product Trial</val>
		</str>
		<str name="actPolicy">
			<val>Adobe Activation Policy</val>
		</str>
		<str name="subEdition" translate="no">
			<val>Subscription Edition</val>
		</str>
		<str name="progressMessage">
			<val>Connecting...</val>
		</str>
	</set>
	
	<set name="provision">
		<str name="buy">
			<val>BUY NOW</val>
		</str>			
		<str name="remain">
			<val>DAYS REMAINING</val>
		</str>
		<str name="authAdobeID">
			<val>Authenticating Adobe ID...</val>
		</str>
	</set>

	<set name="eula">
		<str name="eula">
			<val>Adobe Software License Agreement</val>
		</str>
		<str name="view">
			<val>View in:</val>
		</str>
		<str name="accept">
			<val>ACCEPT</val>
		</str>
		<str name="decline">
			<val>DECLINE</val>
		</str>		
		<str name="quit">
			<val>QUIT</val>
		</str>		
	</set>

	<set name="activate">
		<str name="title">
			<val>Activation</val>
		</str>
		<str name="progress">
			<val>Activating...</val>
		</str>			
		<str name="fail">
			<val>Activation Failure</val>
		</str>			
		<str name="contact">
			<val>We are contacting Adobe to activate this copy of {0} using the serial number you have provided.</val>
		</str>
		<str name="contact_forced">
			<val>We are contacting Adobe to activate this copy of {0}</val>
		</str>
		<str name="limit">
			<val>Activation limit reached for {0}.</val>
		</str>	
		<str name="already">
			<val>This serial number has already been activated on 2 computers.</val>
		</str>
		<str name="alreadyError">
			<val>This serial number has already been activated on 2 computers. You must correct this problem to continue.</val>
		</str>
		<str name="retryOption">
			<val>Retry Activation. I have already deactivated one of my other computers.</val>
		</str>
		<str name="subRetryOption">
			<val>Deactivate all computers and retry activation.</val>
		</str>	
		<str name="provide">
			<val>Provide another serial number for this product.</val>
		</str>	
		<str name="provideBlurb">
			<val>An Adobe ID is required in order to use this software as a trial.</val>
		</str>	
		<str name="serialBlurb">
			<val>Provide a serial number.</val>
		</str>	
		<str name="serialNumberMessage">
			<val>This serial number will be used for: {0}</val>
		</str>
		<str name="serialActivationMessage">
			<val>In accordance with the Software License Agreement, the software will automatically attempt to active over the Internet. See {0}www.adobe.com/activation{1} for details.</val>
		</str>
		<str name="activationLink" translate="yes">
			<val>http://www.adobe.com/go/activation</val>
		</str>
		<str name="buyWarning1">
			<val>If you choose Remind Me Later, you will have {0} days to correct the problem or the software will stop working.</val>
		</str>	
		<str name="buyWarning2">
			<val>This will be the last use of this product unless corrected.</val>
		</str>	
		<str name="buyWarning3">
			<val>You must correct this problem to continue to use this product.</val>
		</str>	
		<str name="buyWarningRefuse">
			<val>If you choose Remind Me Later, you are required to correct this problem upon the next product launch.</val>
		</str>	
		<str name="buyWarningRefuse2">
			<val>You are required to correct this problem to use this product.</val>
		</str>
		<str name="learn">
			<val>To learn more about Activation, please refer to the {0}Adobe Activation Policy.{1}</val>
		</str>
		<str name="learnlink" translate="yes">
			<val>http://www.adobe.com/go/activation</val>
		</str>
		<str name="invalid">
			<val>Invalid serial number</val>
		</str>	
		<str name="sninvalid">
			<val>This serial number appears to be invalid.</val>
		</str>	
		<str name="hasfailure">
			<val>We were unable to activate your product. Press Retry to try again. For more information, please refer to the {0}Adobe Activation Policy.{1}</val>
		</str>
		<str name="hasfailure1">
			<val>We were unable to activate your product. Press Retry. For more information, please refer to the {0}Adobe Activation Policy.{1}</val>
		</str>
		<str name="mustDeactivate">
			<val>To correct and successfully activate this product you must deactivate one of the other activated copies.</val>
		</str>	
		<str name="howTo">
			<val>How to Deactivate:</val>
		</str>	
		<str name="deactivateInstruct">
			<val>Launch one of the other copies of {0}, click on the Help menu and select Deactivate, then launch this copy again. If you already deactivated, try again.</val>
		</str>	
		<str name="errorCode">
			<val>Error Code: {0}</val>
		</str>
		<str name="errorCode1">
			<val>Error Code: #{0}</val>
		</str>
		<str name="success">
			<val>This copy of {0} has been successfully activated and is ready to use.</val>
		</str>
		<str name="error">
			<val>Please connect to the Internet, then press Continue</val>
		</str>			
		<str name="assist">
			<val>Connection Support</val>
		</str>
		<str name="assistlink" translate="yes">
			<val>http://www.adobe.com/go/activation</val>
		</str>		
		<str name="try">
			<val>TRY AGAIN</val>
		</str>			
		<str name="later">
			<val>ACTIVATE LATER</val>
		</str>			
		<str name="close">
			<val>CLOSE</val>
		</str>
		<str name="quit">
			<val>QUIT</val>
		</str>
		<str name="done">
			<val>DONE</val>
		</str>
		<str name="remind">
			<val>REMIND ME LATER</val>
		</str>
		<str name="continue">
			<val>CONTINUE</val>
		</str>
		<str name="retry">
			<val>RETRY</val>
		</str>
		<str name="back">
			<val>BACK</val>
		</str>			
		<str name="errCode">
			<val>Error Code: </val>
		</str>
		<str name="unknownErr">
			<val>Unknown</val>
		</str>
		<str name="serialError">
			<val>This serial number is not valid for this product.</val>
		</str>
		<str name="denybuyLink" translate="no">
			<val>http://www.adobe.com/go/denybuy</val>
		</str>
	</set>

	<set name="inAppTrial">
		<str name="serial">
			<val>ENTER SERIAL NUMBER</val>
		</str>
		<str name="contentLoading">
			<val>Loading Content...</val>
		</str>
	</set>
	
	<set name="privacy">
		<str name="title">
			<val>Privacy Settings</val>
		</str>
		<str name="content">
			<val>Adobe uses information collected at the time of download and during your use of the product trial in order to provide you with a customized experience.{0}In addition Adobe may use the information collected for internal purposes to help evaluate and enhance the customer experience. At no time is any personally identifiable information associated with your use of this product trial.{0}If you prefer Adobe not to use or collect any information in relation to your product trial, you may turn this off by checking the box below. The next time you launch the trial, no data will be collected in relation to the trial, and customized content will be turned off.{0}For more information about Adobe's privacy practices, please view our {1}Online Privacy Policy{2}.</val>
		</str>
		<str name="privacyLink" translate="yes">
			<val>http://www.adobe.com/go/privacy</val>
		</str>
		<str name="request">
			<val>Turn off customized content.</val>
		</str>
		<str name="ok">
			<val>OK</val>
		</str>
		<str name="cancel">
			<val>CANCEL</val>
		</str>
	</set>
	
	<set name="video">
		<str name="playAgain">
			<val>Play Again</val>
		</str>
		<str name="nextTut">
			<val>Next</val>
		</str>
		<str name="loading">
			<val>Loading Video...</val>
		</str>
		<str name="error">
			<val>Error loading content\nPlease try again later.</val>
		</str>
		<str name="tryAgain">
			<val>Try Again.</val>
		</str>
		<str name="escapeExit">
			<val>Click ESC to exit expanded screen mode.</val>
		</str>
	</set>
	
	
	<set name="trial">
		<str name="title">
			<val>{0} Trial</val>
		</str>
		<str name="back">
			<val>BACK</val>
		</str>
		<str name="serial">
			<val>Provide a serial number</val>
		</str>
		<str name="lang">
			<val>Language:</val>
		</str>	
		<str name="trial">
			<val>Continue to use as a trial</val>
		</str>
		<str name="continue">
			<val>CONTINUE TRIAL</val>
		</str>
		<str name="continueSerial">
			<val>CONTINUE</val>
		</str>
		<str name="start">
			<val>START TRIAL</val>
		</str>
		<str name="cancel">
			<val>CANCEL</val>
		</str>
		<str name="close">
			<val>CLOSE</val>
		</str>
		<str name="quit">
			<val>QUIT</val>
		</str>
		<str name="skip">
			<val>SKIP</val>
		</str>
		<str name="serialError">
			<val>This serial number is not valid for this product.</val>
		</str>
		<str name="instruct">
			<val>An Adobe ID is required in order to use this software as a trial. You will have 7 days from the first launch of your trial to enter an Adobe ID.</val>
		</str>			
		<str name="locateTT">
			<val>Your serial number is located on the back of your DVD case, on your Adobe Open Options license certificate, or in your email receipt from the Adobe.com Store (download purchases only).</val>
		</str>
		<str name="one">
			<val>One more use of this product is permitted. After this use, you will need to enter a serial number to continue.</val>
		</str>
		<str name="nomore">
			<val>You may convert this trial by purchasing the product and entering the serial number.</val>
		</str>
		<str name="license">
			<val>Adobe Software License Agreement</val>
		</str>	
		<str name="eulaLink" translate="yes">
			<val>http://www.adobe.com/go/eulas</val>
		</str>		
		<str name="expire">
			<val>Your Trial has expired.</val>
		</str>			
		<str name="used">
			<val>This serial number will be used for: {0}</val>
		</str>			
		<str name="agree">
			<val>In accordance with the Software License Agreement, the software will automatically attempt to activate over the Internet. See {0}www.adobe.com/activation{1} for details.</val>
		</str>
		<str name="activationLink" translate="yes">
			<val>http://www.adobe.com/go/activation</val>
		</str>
		<str name="buyLink" translate="no">
			<val>http://www.adobe.com/go/buy</val>
		</str>			
	</set>

	<set name="trialerror">
		<str name="warning">
			<val>Problem with Trial.</val>
		</str>
		<str name="instruct">
			<val>There was a problem starting your trial of {0}. To continue to use this product, please go back and enter your serial number.</val>
		</str>
	</set>

	<set name="deactivate">
		<str name="title">
			<val>Deactivation</val>
		</str>
		<str name="instruct">
			<val>Deactivating allows you to activate your Adobe product on another computer, provided you are acting in accordance with the {0}Software License Agreement{1}. Make sure you connect to the internet before you deactivate.</val>
		</str>
		<str name="instructSubscription">
			<val>Deactivation does not cancel your subscription. To modify your subscription, visit {0}Adobe.com{1}.</val>
		</str>
		<str name="subscriptionLink" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
		<str name="button1">
			<val>SUSPEND ACTIVATION</val>
		</str>
		<str name="button2">
			<val>DEACTIVATE PERMANENTLY</val>
		</str>
		<str name="tooltip1">
			<val>Deactivates your product without removing the serial number.</val>
		</str>
		<str name="tooltip2">
			<val>Deactivates your product and removes the serial number.</val>
		</str>	
		<str name="progress">
			<val>Deactivating</val>
		</str>
		<str name="success">
			<val>Deactivation Successful.</val>
		</str>
		<str name="failure">
			<val>Deactivation was not successful. Please try again.</val>
		</str>
		<str name="retry">
			<val>RETRY</val>
		</str>	
		<str name="errorCode">
			<val>Error Code: #{0}</val>
		</str>
		<str name="done">
			<val>DONE</val>
		</str>		
		<str name="continue">
			<val>CONTINUE</val>
		</str>		
		<str name="cancel">
			<val>CANCEL</val>
		</str>	
	</set>

	<set name="upgrade">
		<str name="title">
			<val>Enter Serial Number Upgrade</val>
		</str>
		<str name="instruct1">
			<val>The serial number you entered is valid, but a qualifying product cannot be found on this computer.</val>
		</str>
		<str name="instruct2">
			<val>To use the serial number you entered for your upgrade, you must own one of these qualifying products. Please choose the one you own and enter its serial number:</val>
		</str>
		<str name="serial">
			<val>Serial number for this product:</val>
		</str>
		<str name="selproduct">
			<val>Select a Product</val>
		</str>		
		<str name="trial">
			<val>INSTALL AS TRIAL</val>
		</str>
		<str name="confirm">
			<val>This serial number confirms {0}.</val>
		</str>
		<str name="second">
			<val>This upgrade requires a second qualifying product. Select the second product you own and enter its serial number:</val>
		</str>
		<str name="nogood">
			<val>This serial number is not for a qualifying product. Please try another.</val>
		</str>
		<str name="account">
			<val>If you have registered products in the past, you can go to {0}your account page{1} to find your existing serial numbers.</val>
		</str>
		<str name="support">
			<val>Contact {0}Customer Support{1} for further assistance.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="accountlink" translate="yes">
			<val>http://www.adobe.com/go/adobemembership</val>
		</str>
		<str name="back">
			<val>BACK</val>
		</str>
		<str name="next">
			<val>NEXT</val>
		</str>
	</set>
	
	<set name="upcode">
		<str name="header">
			<val>Enter your Upgrade Code.</val>
		</str>
		<str name="instruct1">
			<val>Relay the following code to your service representative upon request:</val>
		</str>
		<str name="challenge">
			<val>Challenge Code</val>
		</str>
		<str name="instruct2">
			<val>Enter the code your service representative gives you:</val>
		</str>
		<str name="support">
			<val>Support Code</val>
		</str>
		<str name="quit">
			<val>QUIT</val>
		</str>
		<str name="next">
			<val>NEXT</val>
		</str>
		<str name="supportError">
			<val>Invalid support code</val>
		</str>
	</set>
	
	<set name="error">
		<str name="title">
			<val>Licensing for this product has stopped working</val>
		</str>
		<str name="message">
			<val>You cannot use this product at this time. You must repair the problem by uninstalling and then reinstalling this product or contact yout IT administrator or Adobe customer support for help.</val>
		</str>
		<str name="error">
			<val>Error Code: </val>
		</str>
		<str name="quit">
			<val>QUIT</val>
		</str>
	</set>
	
	<set name="confirm">
		<str name="sure">
			<val>Are you sure you want to close this dialog?</val>
		</str>
		<str name="subCheckOffline">
			<val>Failed to connect. Please check your internet connectivity and try again later.</val>
		</str>
		<str name="yes">
			<val>YES</val>
		</str>
		<str name="no">
			<val>NO</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>
		<str name="continue">
			<val>Continue</val>
		</str>
		<str name="tryAgain">
			<val>TRY AGAIN</val>
		</str>
		<str name="back">
			<val>BACK</val>
		</str>
	</set>
	
	<set name="thanks">
		<str name="title">
			<val>Thank You</val>
		</str>
		<str name="noservices">
			<val>Getting Started: Adobe Products</val>
		</str>
		<str name="services">
			<val>Getting Started: Adobe Products and Services</val>
		</str>
		<str name="subscription_1_2" translate="no">
			<val>Getting Started with your CS5 Subscription</val>
		</str>
		<str name="trialRegWithoutServices">
			<val>Thank you for providing your Adobe ID and letting us know of your interest in this product.</val>
		</str>
		<str name="trialRegWithServices">
			<val>By providing an Adobe ID, you have set up access to Adobe CS Live services during your trial period.</val>
		</str>
		<str name="regRegWithoutServices">
			<val>By providing an Adobe ID, you have registered your software.</val>
		</str>
		<str name="regRegFailWithoutServices">
			<val>Could not register your product at this time. Try again later.</val>
		</str>
		<str name="regRegFailWithServices">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="regRegIDCreate">
			<val>We've used your Adobe ID to register your software and set up access to Adobe CS Live services.</val>
		</str>
		<str name="regRegIDUsed">
			<val>By providing an Adobe ID, you have registered your software and set up access to Adobe CS Live services.</val>
		</str>
		<str name="regRegSubscription_1_2" translate="no">
			<val>We've used your Adobe ID to set up your subscription and establish CS Live services.</val>
		</str>
		<str name="regRegDSP">
			<val>We've used your Adobe ID to start your subscription for {0} and setup access to Adobe CS Live services.</val>
		</str>
		<str name="userID">
			<val>Your Adobe ID is: {0}</val>
		</str>
		<str name="emailVerify">
			<val>Email verification is required to start using Adobe CS Live services. Check your email inbox.</val>
		</str>
		<str name="profile">
			<val>Your Adobe ID profile is almost complete. {0}Click here{1} to complete your profile.</val>
		</str>
		<str name="profilelink" translate="yes">
			<val>http://www.adobe.com/go/adobemembership</val>
		</str>
		<str name="video1">
			<val>View Video Tutorials</val>
		</str>
		<str name="video2">
			<val>Explore Adobe CS Live Services</val>
		</str>
		<str name="video1link" translate="yes">
			<val>http://www.adobe.com/go/adobetv_howto</val>
		</str>
		<str name="video2link" translate="yes">
			<val>http://www.adobe.com/go/cslive</val>
		</str>
		<str name="done">
			<val>DONE</val>
		</str>
	</set>
	
	<set name="claimResponse">
		<str name="code_">
			<val></val>
		</str>
		<str name="code_EXCEPTION_TRIAL_EXISTS_FOR_TRIALID">
			<val>You have already signed up for Adobe CS Live. Please sign in to use services.</val>
		</str>
		<str name="code_EXCEPTION_TRIAL_SKU_LOOKUP_FAILED">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>

		<str name="code_EXCEPTION_DECODE_FAILED">
			<val>Invalid serial number. Could not start your Adobe CS Live subscription.</val>
		</str>
		<str name="code_EXCEPTION_NO_SUCH_USER">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INVALID_DATA">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_WCD_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_AUTHENTICATION_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_SNSERVER_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_WCD_SESSION_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_SERVER_ERROR">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED">
			<val>You have already signed up for Adobe CS Live. Please sign in to use services.</val>
		</str>
		<str name="code_EXCEPTION_CLAIM_ALREADY_PROCESSED">
			<val>This serial number already has an Adobe CS Live subscription associated with it. Please sign in to use services.</val>
		</str>
		<str name="code_ESS_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_ESS_FAILURE">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_noService_time">
			<val>Adobe Registration server is currently undergoing maintenance and is expected to be available at {0}. We apologize for this inconvenience. Please try again at that time.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_noService_noTime">
			<val>Adobe Registration server is currently undergoing maintenance. We apologize for this inconvenience. Please try again later.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_Service_Time">
			<val>Adobe CS Live is currently undergoing maintenance and is expected to be available at {0}. We apologize for this inconvenience. Please try again at that time.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_Service_noTime">
			<val>Adobe CS Live is currently undergoing maintenance. We apologize for this inconvenience. Please try again later.</val>
		</str>
	</set>
	
	<set name="dspClaimResponse">
		<str name="failureStatusHeading">
			<val>Unable to start your subscription for {0}</val>
		</str>
		
		<str name="supLinkLbl_EXCEPTION_DECODE_FAILED">
			<val>Contact Customer Support</val>
		</str>			
		<str name="supLinkLbl_EXCEPTION_NO_SUCH_USER">
			<val>Contact Customer Support</val>
		</str>		
		<str name="supLinkLbl_EXCEPTION_INVALID_DATA">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SKU_LOOKUP_FAILED">
			<val>Contact Customer Support</val>
		</str>		
		<str name="supLinkLbl_EXCEPTION_AUTHENTICATION_TIMEOUT">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SNSERVER_TIMEOUT">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_INTERNAL_TIMEOUT">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_INTERNAL_SERVER_ERROR">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SYSTEM_UNAVAILABLE_time">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SYSTEM_UNAVAILABLE">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_COMPANY_CODE_MISMATCH">
			<val>Learn More</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_ERROR_WITH_INFO">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_GENERIC">
			<val>Contact Customer Support</val>
		</str>


		<str name="supLinkURL_EXCEPTION_DECODE_FAILED" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>			
		<str name="supLinkURL_EXCEPTION_NO_SUCH_USER" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>		
		<str name="supLinkURL_EXCEPTION_INVALID_DATA" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SKU_LOOKUP_FAILED" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>		
		<str name="supLinkURL_EXCEPTION_AUTHENTICATION_TIMEOUT" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SNSERVER_TIMEOUT" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_INTERNAL_TIMEOUT" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_INTERNAL_SERVER_ERROR" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SYSTEM_UNAVAILABLE_time" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SYSTEM_UNAVAILABLE" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_COMPANY_CODE_MISMATCH" translate="yes">
			<val>http://www.adobe.com/go/subscription_learnmore</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_ERROR_WITH_INFO" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_GENERIC" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		
		
		<str name="code_EXCEPTION_DECODE_FAILED">
			<val>Please choose Close and then re-launch your product. You will be prompted to start your subscription once you launch the product.</val>
		</str>			
		<str name="code_EXCEPTION_NO_SUCH_USER">
			<val>Please choose Close and then re-launch your product. You will be prompted to start your subscription once you launch the product.</val>
		</str>		
		<str name="code_EXCEPTION_INVALID_DATA">
			<val>Please choose Close and then re-launch your product. You will be prompted to start your subscription once you launch the product.</val>
		</str>
		<str name="code_EXCEPTION_SKU_LOOKUP_FAILED">
			<val>Please choose Close and then re-launch your product. You will be prompted to start your subscription once you launch the product.</val>
		</str>		
		<str name="code_EXCEPTION_AUTHENTICATION_TIMEOUT">
			<val>Please wait a few moments and try again.</val>
		</str>
		<str name="code_EXCEPTION_SNSERVER_TIMEOUT">
			<val>Please wait a few moments and try again.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_TIMEOUT">
			<val>Please wait a few moments and try again.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_SERVER_ERROR">
			<val>Please wait a few moments and try again.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_time">
			<val>Our servers are currently offline for scheduled maintenance. We apologize for the delay. Please try again at {0}.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE">
			<val>Our servers are currently offline for scheduled maintenance. We apologize for the delay. Please try again later.</val>
		</str>
		<str name="code_EXCEPTION_COMPANY_CODE_MISMATCH">
			<val>The country this product was purchased in does not match the country specified in your Adobe account. Please try again with a different Adobe ID.</val>
		</str>
		<str name="code_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID">
			<val>Our records show that this subscription is currently assigned to a different Adobe ID. Please log in with the Adobe ID and password used to purchase your subscription and try again. If this problem persists, contact customer support.</val>
		</str>
		
		<str name="code_ESS_TIMEOUT">
			<val>Please wait a few moments and try again.</val>
		</str>
		<str name="code_ESS_FAILURE">
			<val>Please wait a few moments and try again.</val>
		</str>
		
		<str name="code_GENERIC">
			<val>Please choose Close and then re-launch your product. You will be prompted to start your subscription once you launch the product.</val>
		</str>
	</set>
	
	<set name="bonus">
		<str name="instruct">
			<val>The serial number you used to activate this product has expired. This is your last opportunity to launch the product before it is automatically deactivated. To reactivate, you must provide a new serial number or start a trial on next launch.</val>
		</str>
		<str name="serial">
			<val>Serial number for {0}</val>
		</str>
		<str name="purchase">
			<val>You may purchase a new serial number from Adobe.com.</val>
		</str>
		<str name="agree">
			<val>In accordance with the Software License Agreement, the software will automatically attempt to activate over the Internet. See {0}www.adobe.com/activation{1} for details.</val>
		</str>
		<str name="agreeLink" translate="yes">
			<val>http://www.adobe.com/go/activation</val>
		</str>
		<str name="supportLink" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
	</set>	

	<set name="forced">
		<str name="title">
			<val>Activation Required</val>
		</str>
		<str name="warning">
			<val>Unable to activate {0} over an internet connection.</val>
		</str>
		<str name="instruct">
			<val>To protect your system from counterfeit or malicious code, activation is required to ensure you have genuine software and to use this product. To activate your product, please make sure your system is connected to the internet or follow one of the steps below.</val>
		</str>
		<str name="statement_days">
			<val>You will have {0} days to complete activation before your product becomes disabled.</val>
		</str>
		<str name="statement_last">
			<val>This is the last launch of this product before your product becomes disabled.</val>
		</str>
		<str name="statement_disabled">
			<val>This product has been disabled because it has failed to activate.</val>
		</str>
		<str name="rb1">
			<val>This computer is now connected to the internet. Retry activation.</val>
		</str>
		<str name="rb2">
			<val>This computer cannot activate over the internet.</val>
		</str>
		<str name="rb3">
			<val>Attempt to activate over the internet next time I start this application.</val>
		</str>
		<str name="learn">
			<val>Learn more about Adobe's activation policy at {0}adobe.com/go/activation{1}</val>
		</str>
		<str name="learnlink" translate="yes">
			<val>http://www.adobe.com/go/activation</val>
		</str>
		<str name="next">
			<val>NEXT</val>
		</str>
	</set>	

	<set name="phone">
		<str name="title">
			<val>Activation Required</val>
		</str>
		<str name="instructRet">
			<val>Please contact {0}Customer Support{1} if you are unable to access the internet with this computer.</val>
		</str>
		<str name="instructVol">
			<val>Please have your IT Administrator contact {0}Customer Support{1} to activate this computer.</val>
		</str>
		<str name="requireRet">
			<val>Please provide the following information to the Customer Support agent.</val>
		</str>
		<str name="requireVol">
			<val>Please have your IT Administrator provide the following information to Customer Support.</val>
		</str>
		<str name="problem">
			<val>Problem:</val>
		</str>
		<str name="license">
			<val>License:</val>
		</str>
		<str name="detail1">
			<val>Detail 1:</val>
		</str>
		<str name="detail2">
			<val>Detail 2:</val>
		</str>
		<str name="serialRet">
			<val>If provided, enter the number given to you by the Customer Support agent.</val>
		</str>
		<str name="serialVol">
			<val>If provided, enter the number given to you by your IT Administrator</val>
		</str>
		<str name="learn">
			<val>Learn more about Adobe's activation policy at {0}adobe.com/go/activation{1}</val>
		</str>
		<str name="learnlink" translate="yes">
			<val>http://www.adobe.com/go/activation</val>
		</str>
		<str name="back">
			<val>BACK</val>
		</str>
		<str name="done">
			<val>DONE</val>
		</str>
	</set>
	
	<set name="subWelcome_1_2">
		<str name="info" translate="no">
			<val>To launch your product you will need a subscription serial number. Click SUBSCRIBE NOW if you are new to Creative Suite Subscriptions.</val>
		</str>
		<str name="current" translate="no">
			<val>Current Subscribers</val>
		</str>
		<str name="currentInfo" translate="no">
			<val>If you already have a Design Premium CS5 Subscription Edition serial number, please click NEXT to enter it and begin. All current subscribers of Design Premium CS4 Subscription Edition should have received an upgrade serial number via email.</val>
		</str>
		<str name="setUp" translate="no">
			<val>Set up your new subscription account</val>
		</str>
		<str name="billing" translate="no">
			<val>Subscription billing and management is handled through eSellerate, a third party provider.</val>
		</str>
		<str name="subscribeNow" translate="no">
			<val>SUBSCRIBE NOW</val>
		</str>
		<str name="newPurchase" translate="no">
			<val>All newly purchased subscriptions include a coupon code (located on the back of your disk) that you will be able to redeem to receive your first month of subscription for free.</val>
		</str>
		<str name="next" translate="no">
			<val>NEXT</val>
		</str>
		<str name="quit" translate="no">
			<val>QUIT</val>
		</str>
	</set>

	<set name="subMain_1_2">
		<str name="subscribeNow" translate="no">
			<val>SUBSCRIBE NOW</val>
		</str>
		<str name="buyLink" translate="no">
			<val>http://www.esellerate.net</val>
		</str>
		<str name="subscriptionInfo" translate="no">
			<val>Subscription billing and management is handled through eSellerate, a third party provider.</val>
		</str>
		<str name="expiredInfo" translate="no">
			<val>To use the product you will need to purchase a subscription through eSellerate.</val>
		</str>
	</set>
	
	<set name="claimResponse_1_2">
		<str name="code_" translate="no">
			<val></val>
		</str>
		<str name="code_EXCEPTION_DECODE_FAILED" translate="no">
			<val>Invalid serial number. Could not start your CS5 Design Premium subscription.</val>
		</str>
		<str name="code_EXCEPTION_NO_SUCH_USER" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INVALID_DATA" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_WCD_TIMEOUT" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_SNSERVER_TIMEOUT" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_WCD_SESSION_TIMEOUT" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_TIMEOUT" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_SERVER_ERROR" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_ESS_TIMEOUT" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_ESS_FAILURE" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE" translate="no">
			<val>We are currently undergoing maintenance. We apologize for this inconvenience. Please try again later to start your subscription.</val>
		</str>
	</set>

	<set name="subError_1_2">
		<str name="associateFailed" translate="no">
			<val>We are unable to activate your product at this time. You can hit the Back button to try to activate the product again, or to attempt to launch the product in trial mode.</val>
		</str>
		<str name="associateFailed_ID" translate="no">
			<val>We are unable to activate your product at this time. You can hit the Back button to try to activate the product again.</val>
		</str>
		<str name="assocUserNotAuthErr" translate="no">
			<val>The Adobe ID you entered is different than the Adobe ID used to originally activate this subscription. You can hit the Back button to try to activate the product again using a different Adobe ID, or to activate the product using a new subscription serial number.</val>
		</str>
		<str name="assocUserNotAuthErr_ID" translate="no">
			<val>The Adobe ID you entered is different than the Adobe ID used to originally activate this subscription. You can hit the Back button to try to activate the product again using a different Adobe ID.</val>
		</str>
		<str name="checkEntitlementFailed" translate="no">
			<val>We are unable to activate your product at this time. Please try again later.</val>
		</str>
		<str name="disAllIntervalErr" translate="no">
			<val>You have exceeded the maximum number of deactivation attempts allowed in this time period. Please try again later.</val>
		</str>
	</set>

	<set name="subExpired_1_2">
		<str name="instruct_exp" translate="no">
			<val>The serial number you used to purchase this product has expired. If you did not intend to let your Design Premium subscription expire, please call Adobe Customer Care at 
1800-614-863 to resolve the issue.</val>
		</str>
		<str name="instruct_bonus" translate="no">
			<val>The serial number you used to purchase this product has expired. This is your last opportunity to launch the product before it is automatically deactivated. To reactivate, you must provide a new serial number now. If not, your next launch will start  in trial mode and you can provide a new serial number at that time. If you did not intend to let your Design Premium subscription expire, please call Adobe Customer Care at 1800-614-863 to resolve the issue.</val>
		</str>
		<str name="serial" translate="no">
			<val>Serial number for {0}</val>
		</str>
		<str name="purchase" translate="no">
			<val>You can purchase a new subscription serial number through eSellerate, a third party provider.</val>
		</str>
		<str name="back" translate="no">
			<val>BACK</val>
		</str>
		<str name="continue" translate="no">
			<val>CONTINUE</val>
		</str>
		<str name="subscribeNow" translate="no">
			<val>SUBSCRIBE NOW</val>
		</str>
	</set>
	
	<set name="subOverAct_1_2">
		<str name="disassociate" translate="no">
			<val>Deactivate all computers and retry activation. You will be able to reactivate on one of your other computers by logging in with your Adobe ID at product launch.</val>
		</str>
		<str name="provide" translate="no">
			<val>Provide another serial number for this product.</val>
		</str>
		<str name="subscribeNow" translate="no">
			<val>SUBSCRIBE NOW</val>
		</str>
		<str name="back" translate="no">
			<val>BACK</val>
		</str>
		<str name="continue" translate="no">
			<val>CONTINUE</val>
		</str>
	</set>
	
	<set name="subConErr_1_2">
		<str name="title" translate="no">
			<val>Verifying Subscription Status</val>
		</str>
		<str name="progress" translate="no">
			<val>Verifying Subscription Status...</val>
		</str>
		<str name="contact" translate="no">
			<val>We need to contact Adobe Servers every thirty days to validate the status of your Design Premium subscription. In order to conduct this validation you must be connected to the internet. After we have verified your status, you can disconnect from the internet.</val>
		</str>
		<str name="contactExp" translate="no">
			<val>We need to contact Adobe Servers every thirty days to validate the status of your Design Premium subscription. In order to conduct this validation you must be connected to the internet. After we have verified your status, you can disconnect from the internet. If you do not successfully connect to the internet, this will be the last time you will be able to launch your product offline.</val>
		</str>
		<str name="error" translate="no">
			<val>Please connect to the Internet, then press Continue</val>
		</str>			
		<str name="assist" translate="no">
			<val>Connection Support</val>
		</str>			
		<str name="continue" translate="no">
			<val>CONTINUE</val>
		</str>
		<str name="assistlink" translate="no">
			<val>http://www.adobe.com</val>
		</str>
		<str name="continue" translate="no">
			<val>CONTINUE</val>
		</str>
	</set>
	
	<set name="dspReminder">
		<str name="reminder">
			<val>Subscription Reminder</val>
		</str>
		<str name="grace">
			<val>Subscription Expired</val>
		</str>
		<str name="infoReminder">
			<val>Your subscription will expire soon.</val>
		</str>
		<str name="infoGrace">
			<val>Your subscription for {0} has expired.</val>
		</str>
		<str name="offline">
			<val>Unable to connect to the Internet. Please check your connection settings and choose Try Again.</val>
		</str>
		<str name="reminderPeriod">
			<val>Our records indicate that a credit card has not been associated with this subscription account. Please choose Renew to provide a credit card and to renew your subscription.</val>
		</str>
		<str name="reminderPeriodOffline">
			<val>Our records indicate that a credit card has not been associated with this subscription account. Please choose Renew to provide a credit card and to renew your subscription.</val>
		</str>
		<str name="gracePeriod">
			<val>Choose Renew to continue using your product uninterrupted. You have a short grace period to renew your subscription, after which you will no longer be able to access this product.</val>
		</str>
		<str name="gracePeriodOffline">
			<val>You must have a working Internet connection to use this product. You have a short grace period to renew your subscription, after which you will no longer be able to access this product.</val>
		</str>
		<str name="bonusPeriod">
			<val>Choose Renew to continue using your product uninterrupted. You will no longer have access to the product unless you renew your subscription. If you have recently renewed your subscription, please wait at least 15 minutes and launch the product again.</val>
		</str>
		<str name="viewPolicy">
			<val>View Subscription Policy</val>
		</str>
		<str name="subPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/subscription_policy</val>
		</str>
		<str name="subscriptionLink" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
		<str name="daysRemain">
			<val>DAYS REMAINING</val>
		</str>
		<str name="daysRemainAlternate">
			<val>DAY REMAINING</val>
		</str>
		<str name="later">
			<val>REMIND ME LATER</val>
		</str>
		<str name="continue">
			<val>CONTINUE</val>
		</str>
		<str name="tryAgain">
			<val>TRY AGAIN</val>
		</str>
		<str name="renew">
			<val>RENEW</val>
		</str>
	</set>
	
	<set name="dspExpired">
		<str name="title">
			<val>Subscription Expired</val>
		</str>
		<str name="renewOption">
			<val>Renew my subscription to {0}</val>
		</str>
		<str name="renewMsg">
			<val>Choose Renew to continue using your product uninterrupted. If you have just renewed your subscription, please wait 15 minutes and then try again.</val>
		</str>
		<str name="renewLinkText">
			<val>Renew</val>
		</str>
		<str name="renewLink" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
		<str name="serialOption">
			<val>Provide a new serial number</val>
		</str>
		<str name="purchaseLinkText">
			<val>Purchase Adobe Software</val>
		</str>
		<str name="serialError">
			<val>This serial number is not valid for this product.</val>
		</str>
		<str name="locateTT">
			<val>Your serial number is located on the back of your DVD case, on your Adobe Open Options license certificate, or in your email receipt from the Adobe.com Store (download purchases only).</val>
		</str>
		<str name="used">
			<val>This serial number will be used for: {0}</val>
		</str>			
		<str name="agree">
			<val>In accordance with the Software License Agreement, the software will automatically attempt to activate over the Internet. See {0}www.adobe.com/activation{1} for details.</val>
		</str>
		<str name="activationLink" translate="yes">
			<val>http://www.adobe.com/go/activation</val>
		</str>
		<str name="continue">
			<val>CONTINUE</val>
		</str>
		<str name="tryAgain">
			<val>TRY AGAIN</val>
		</str>
		<str name="quit">
			<val>QUIT</val>
		</str>
	</set>
	
	<set name="dspOverActivation">
		<str name="title">
			<val>Activation</val>
		</str>
		<str name="limit">
			<val>{0} is already activated on another machine</val>
		</str>
		<str name="alreadyActivated">
			<val>Our records show that this product has already been activated on another computer. Choose Next to activate your subscription on this machine and to deactivate it on any other computer.</val>
		</str>
		<str name="actPolicyLinkText">
			<val>View Activation Policy</val>
		</str>
		<str name="actPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/activation</val>
		</str>
		<str name="quit">
			<val>QUIT</val>
		</str>
		<str name="next">
			<val>NEXT</val>
		</str>
	</set>
	
	<set name="dspUnableToActivate">
		<str name="title">
			<val>Activation</val>
		</str>
		<str name="failureMessage">
			<val>We are unable to activate {0}</val>
		</str>
		<str name="labelHead">
			<val>Product activation is required to use this product</val>
		</str>
		<str name="message">
			<val>You must have a working Internet connection to activate this product. Please check your connection settings and choose Try Again.</val>
		</str>
		<str name="activationMessage">
			<val>To learn more about Activation please refer to {0}Adobe Activation Policy{1}.</val>
		</str>
		<str name="activationLink" translate="yes">
			<val>http://www.adobe.com/go/activation</val>
		</str>
		<str name="quit">
			<val>QUIT</val>
		</str>
		<str name="tryAgain">
			<val>TRY AGAIN</val>
		</str>
	</set>
	
	<set name="dspErrorTryAgain">
		<str name="title">
			<val>Try Again</val>
		</str>
		<str name="header">
			<val>We are unable to start your subscription for {0}</val>
		</str>
		
		<str name="checkEntitlementGenericError_Title">
			<val>Unable to start subscription for {0}</val>
		</str>
		<str name="checkEntitlementGenericError_Message">
			<val>Please wait a few moments and try again.</val>
		</str>
		<str name="checkEntitlementGenericError_LinkText">
			<val>Contact Customer Support</val>
		</str>
		<str name="checkEntitlementGenericError_Link" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="checkEntitlementGenericError_Next">
			<val>TRY AGAIN</val>
		</str>
		<str name="checkEntitlementGenericError_Back">
			<val>CLOSE</val>
		</str>
		
		<str name="checkEntitlementOfflineError_Title">
			<val>You are currently not connected to the Internet</val>
		</str>
		<str name="checkEntitlementOfflineError_Message">
			<val>In order to use this product, you must be connected to the internet. Please make sure your network connection is active and click on the button to try again. If you continue to experience this error, contact customer support.</val>
		</str>
		<str name="checkEntitlementOfflineError_LinkText">
			<val>Contact Customer Support</val>
		</str>
		<str name="checkEntitlementOfflineError_Link" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="checkEntitlementOfflineError_Next">
			<val>TRY AGAIN</val>
		</str>
		<str name="checkEntitlementOfflineError_Back">
			<val>BACK</val>
		</str>
		
		<str name="tryAgain">
			<val>TRY AGAIN</val>
		</str>
		<str name="close">
			<val>CLOSE</val>
		</str>
	</set>
	
	<set name="dspVerified">
		<str name="title">
			<val>Thank You</val>
		</str>
		<str name="verified">
			<val>Your subscription to {0} is now active. Choose Continue to use your product.</val>
		</str>
		<str name="continue">
			<val>CONTINUE</val>
		</str>
	</set>
	
	<set name="calendar">
		<str name="remaining">
			<val>{0} days remaining</val>
		</str>
		<str name="remainingAlternate">
			<val>{0} day remaining</val>
		</str>
	</set>
	
	<set name="dspPrescreenResponse">
		<str name="header_NOT_ENABLED">
			<val>Your subscription for {0} has expired</val>
		</str>
		<str name="body_NOT_ENABLED">
			<val>Please renew your subscription, or choose Back to enter a different serial number.</val>
		</str>
		<str name="linkText_NOT_ENABLED">
			<val>Renew my subscription</val>
		</str>
		<str name="link_NOT_ENABLED" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
		<str name="header_OFFLINE">
			<val>Unable to connect to the Internet</val>
		</str>
		<str name="body_OFFLINE">
			<val>You must have a working Internet connection to use this product. Please check your connection settings and choose Try Again. If you still experience problems, contact customer support.</val>
		</str>
		<str name="linkText_OFFLINE">
			<val>Contact Customer Support</val>
		</str>
		<str name="link_OFFLINE" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="header_GENERIC_ERROR">
			<val>We are unable to start your subscription for {0}</val>
		</str>
		<str name="body_GENERIC_ERROR">
			<val>Please wait a few moments and try again.</val>
		</str>
		<str name="linkText_GENERIC_ERROR">
			<val>Contact Customer Support</val>
		</str>
		<str name="link_GENERIC_ERROR" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="back">
			<val>BACK</val>
		</str>
		<str name="tryAgain">
			<val>TRY AGAIN</val>
		</str>
	</set>
	
	<set name="dspSuspended">
		<str name="title_actSuspended">
			<val>Activation</val>
		</str>
		<str name="header_actSuspended">
			<val>We are unable to activate {0}</val>
		</str>
		<str name="msg1_actSuspended">
			<val>The date on your system does not match the date on our server.</val>
		</str>
		<str name="msg2_actSuspended">
			<val>Adobe Server Date: {0}</val>
		</str>
		<str name="msg3_actSuspended">
			<val>Your system date can be up to three days off from the Adobe server date. Please check the date settings on your computer and choose Try Again. If you still experience problems, contact customer support.</val>
		</str>

		<str name="title_subSuspended">
			<val>Subscription Suspended</val>
		</str>
		<str name="header_subSuspended">
			<val>The subscription for {0} has been suspended</val>
		</str>
		<str name="msg1_subSuspended">
			<val>The date on your system does not match the date on our server.</val>
		</str>
		<str name="msg2_subSuspended">
			<val>Adobe Server Date: {0}</val>
		</str>
		<str name="msg3_subSuspended">
			<val>Your system date can be up to three days ahead or behind the Adobe server date. Please check the date settings on your computer and choose Try Again. If you still experience problems, contact customer support.</val>
		</str>
		
		<str name="title_subWindback">
			<val>Subscription Suspended</val>
		</str>
		<str name="header_subWindback">
			<val>The subscription for {0} has been suspended</val>
		</str>
		<str name="msg1_subWindback">
			<val>The time and date on your system may have changed.</val>
		</str>
		<str name="msg3_subWindback">
			<val>Please check the date and time settings on your computer and choose Try Again. If you still experience problems, contact customer support.</val>
		</str>

		<str name="custSuppAsst">
			<val>Contact Customer Support</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="actPolicyLinkText">
			<val>View Activation Policy</val>
		</str>
		<str name="actPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/activation</val>
		</str>
		<str name="quit">
			<val>QUIT</val>
		</str>
		<str name="tryAgain">
			<val>TRY AGAIN</val>
		</str>
	</set>
	
	<set name="dateTimeFormats">
		<str name="dateFormat_Long">
			<val>{0} {1}, {2}</val>
		</str>
	</set>

	<set name="monthsFull">
		<str name="1">
			<val>January</val>
		</str>
		<str name="2">
			<val>February</val>
		</str>
		<str name="3">
			<val>March</val>
		</str>
		<str name="4">
			<val>April</val>
		</str>
		<str name="5">
			<val>May</val>
		</str>
		<str name="6">
			<val>June</val>
		</str>
		<str name="7">
			<val>July</val>
		</str>
		<str name="8">
			<val>August</val>
		</str>
		<str name="9">
			<val>September</val>
		</str>
		<str name="10">
			<val>October</val>
		</str>
		<str name="11">
			<val>November</val>
		</str>
		<str name="12">
			<val>December</val>
		</str>
	</set>
	
	<set name="authProxy">
		<str name="instruct">
			<val>Please enter your proxy server username and password:</val>
		</str>
		<str name="username">
			<val>Username:</val>
		</str>
		<str name="password">
			<val>Password:</val>
		</str>
		<str name="remember">
			<val>Remember my password</val>
		</str>
		<str name="fail">
			<val>Unable to authenticate user. Please check the username and password and try again.</val>
		</str>
		<str name="ok">
			<val>OK</val>
		</str>
		<str name="cancel">
			<val>CANCEL</val>
		</str>
	</set>

	<set name="isoToLanguage">
								<str name="ar_AE" translate="no"><val>العربية</val></str>
		<str name="en_GB" translate="no"><val>English (International)</val></str> 
		<str name="fr_CA" translate="no"><val>Français canadien</val></str>
		<str name="es_QM" translate="no"><val>Español (Middle East)</val></str>
		<str name="es_LA" translate="no"><val>Español de América Latina</val></str>
		<str name="es_NA" translate="no"><val>Español Norteamericano</val></str>
		<str name="bg_BG" translate="no"><val>Български</val></str>
		<str name="lv_LV" translate="no"><val>Latviešu</val></str>
		<str name="et_EE" translate="no"><val>Eesti</val></str>
		<str name="hr_HR" translate="no"><val>hrvatski</val></str>
		<str name="sl_SI" translate="no"><val>slovenščina</val></str>
		<str name="sk_SK" translate="no"><val>slovenčina</val></str>
		<str name="th_TH" translate="no"><val>ภาษาไทย</val></str> 
		<str name="vi_VN" translate="no"><val>Việt</val></str>
		<str name="en_XC" translate="no"><val>English (Central Europe)</val></str> 
		<str name="en_XM" translate="no"><val>English (Middle East)</val></str>
		<str name="fr_XM" translate="no"><val>Français Oriental Moyen</val></str>
		<str name="sq_AL" translate="no"><val>Shqip</val></str> 
								<str name="ar_SA" translate="no"><val>العربية</val></str>
		<str name="be_BY" translate="no"><val>Беларуская</val></str> 
		<str name="ca_ES" translate="no"><val>Català</val></str> 
								<str name="hi_IN" translate="no"><val>हिन्दी</val></str>
		<str name="is_IS" translate="no"><val>Íslenska</val></str> 
		<str name="lt_LT" translate="no"><val>Lietuvių</val></str>
		<str name="mk_MK" translate="no"><val>македонски</val></str>
		<str name="nn_NO" translate="no"><val>Norsk (Nynorsk)</val></str>
		<str name="pt_PT" translate="no"><val>Português de Portugal</val></str> 
		<str name="sh_YU" translate="no"><val>Srpsko-Hrvatski</val></str> 
		<str name="sr_YU" translate="no"><val>Cрпски</val></str> 
		<str name="kk_KZ" translate="no"><val>Қазақ</val></str>
		<str name="az_AZ" translate="no"><val>Azərbaycan dili</val></str> 
		<str name="es_MX" translate="no"><val>Español (América Latina)</val></str>
		<str name="no_NO" translate="no"><val>Norwegian</val></str> 
		<str name="cs_CZ" translate="no"><val>Česky</val></str>
		<str name="de_DE" translate="no"><val>Deutsch</val></str>
		<str name="el_GR" translate="no"><val>Ελληνικά</val></str>
		<str name="en_US" translate="no"><val>English (North America)</val></str> 
		<str name="es_ES" translate="no"><val>Español</val></str> 
		<str name="fr_FR" translate="no"><val>Français</val></str>
								<str name="he_IL" translate="no"><val>עברית</val></str> 
		<str name="hu_HU" translate="no"><val>Magyar</val></str> 
		<str name="it_IT" translate="no"><val>Italiano</val></str>
		<str name="ja_JP" translate="no"><val>日本語</val></str>
		<str name="ko_KR" translate="no"><val>한국어</val></str>
		<str name="nl_NL" translate="no"><val>Nederlands</val></str>
		<str name="pl_PL" translate="no"><val>Polski</val></str>
		<str name="ro_RO" translate="no"><val>Română</val></str>
		<str name="ru_RU" translate="no"><val>Pусский</val></str>
		<str name="sv_SE" translate="no"><val>Svenska</val></str>
		<str name="tr_TR" translate="no"><val>Türkçe</val></str>
		<str name="uk_UA" translate="no"><val>Українська</val></str>
		<str name="zh_CN" translate="no"><val>简体中文</val></str>
		<str name="zh_TW" translate="no"><val>繁體中文</val></str>
		<str name="da_DK" translate="no"><val>Dansk</val></str>
		<str name="fi_FI" translate="no"><val>Suomi</val></str>
		<str name="nb_NO" translate="no"><val>Norsk (Bokmål)</val></str> 
		<str name="pt_BR" translate="no"><val>Português do Brasil</val></str>
	</set>
		
</asf>
